//**********************************************************************//
//									//
//	safe.shader for Q3Radiant					//
//	Author: Sock - December 2002					//
//      URL: http://www.planetquake.com/simland				//
//									//
//**********************************************************************//

textures/quaksafe/primary
{    
	qer_editorimage textures/safe/primary.tga
	q3map_nonplanar
	q3map_lightSubdivide 256
	q3map_surfacelight 300
        {
		map $lightmap
		rgbGen identity
	}
	{
		map textures/safe/primary.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/quaksafe/secondary
{    
	qer_editorimage textures/safe/secondary.tga
	q3map_nonplanar 
	q3map_lightSubdivide 256
	q3map_surfacelight 100
        {
		map $lightmap
		rgbGen identity
	}
	{
		map textures/safe/secondary.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/quaksafe/primary2
{    
	qer_editorimage textures/safe/primary2.tga
	q3map_nonplanar
	q3map_lightSubdivide 256
	q3map_surfacelight 300
        {
		map $lightmap
		rgbGen identity
	}
	{
		map textures/safe/primary2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/quaksafe/secondary2
{    
	qer_editorimage textures/safe/secondary2.tga
	q3map_nonplanar 
	q3map_lightSubdivide 256
	q3map_surfacelight 100
        {
		map $lightmap
		rgbGen identity
	}
	{
		map textures/safe/secondary2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/quaksafe/primary3
{    
	qer_editorimage textures/safe/primary3.tga
	q3map_nonplanar
	q3map_lightSubdivide 256
	q3map_surfacelight 300
	surfaceparm slick
        {
		map $lightmap
		rgbGen identity
	}
	{
		map textures/safe/primary3.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/quaksafe/secondary3
{    
	qer_editorimage textures/safe/secondary3.tga
	q3map_nonplanar 
	q3map_lightSubdivide 256
	q3map_surfacelight 100
	surfaceparm slick
        {
		map $lightmap
		rgbGen identity
	}
	{
		map textures/safe/secondary3.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/quaksafe/ink
{
	qer_editorimage textures/safe/ink1.tga
	
	q3map_notjunc
	q3map_nonplanar
	q3map_bounce 0.0
	q3map_shadeangle 120
	q3map_texturesize 1 1
	q3map_invert
	q3map_offset -2.0
	
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	
	{
		map textures/safe/ink1.tga
		rgbGen identity
	}
}

textures/quaksafe/ink2
{
	qer_editorimage textures/safe/ink2.tga
	
	q3map_notjunc
	q3map_nonplanar
	q3map_bounce 0.0
	q3map_shadeangle 120
	q3map_texturesize 1 1
	q3map_invert
	q3map_offset -2.0
	
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	
	{
		map textures/safe/ink2.tga
		rgbGen identity
	}
}

textures/quaksafe/ink3
{
	qer_editorimage textures/safe/ink3.tga
	
	q3map_notjunc
	q3map_nonplanar
	q3map_bounce 0.0
	q3map_shadeangle 120
	q3map_texturesize 1 1
	q3map_invert
	q3map_offset -2.0
	
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	
	{
		map textures/safe/ink3.tga
		rgbGen identity
	}
}

textures/quaksafe/0color_daySky
{
	qer_editorImage skpk/qer/textures/sl1k_smk/donutsky.tga
	surfaceparm nolightmap
	surfaceparm sky
	q3map_LightMapFilterRadius 0 8
	q3map_skylight 120 5
	nopicmip
	skyParms skpk/textures/sl1k_smk/donutsky - -
}
